.right {
text-align:right;
}

.f_right {
float:right;
}

.f_left {
float:left;
}

.notice {
color:#df2626;
}

.small {
font-size:10px;
}

.length_marginplus {
margin:10px 0 ;
}

.width_marginplus {
margin:0 10px;
}

.nomargin {
margin:0;
}

h4 {
background-color:#f2f2f2;
border-left:5px solid #8f8f8f;
padding:5px;
text-indent:10px;
font-size:14px;
margin-bottom:15px;
}

h5 {
background-color:#ebe8f4;
padding:3px;
padding-left:80px;
margin-bottom:15px;
margin-top:15px;
clear:both;
}

h6 {
width:500px;
border-left:12px solid #391d90;
text-indent:10px;
padding:0;
}



#main {
width:970px;
margin:auto;
margin-top:30px;
}

#main h2 {
display:none;
}

h3#floorguide_h301 {
background:url(../../images/floorguide_h2_001.gif) 0 0 no-repeat;
width:970px;
height:27px;
text-indent:-9999px;
margin-bottom:30px;
}

h3#floorguide_h302 {
background:url(../../images/floorguide_h2_002.gif) 0 0 no-repeat;
width:970px;
height:27px;
text-indent:-9999px;
margin-bottom:30px;
}

h3#floorguide_h303 {
background:url(../../floorguide/images/museumcafe_h2_001.gif) 0 0 no-repeat;
width:970px;
height:27px;
text-indent:-9999px;
margin-bottom:30px;
}

h4#floorguide_h401 {
background-color: #ffffff;
border-bottom: 1px solid #cccccc;
border-left: none;
font-size: 20px;
margin:10px 20px;
clear:left;
padding:30px 0 15px 0;
}


.gaiyou_img1 {
margin-left:30px;
margin-right:30px;
float:left;
display:inline;
}

.gaiyou_txt1 {
padding:10px;
float:left;
width:620px;
}

.gaiyou_txt2 {
padding:10px;
float:left;
width:470px;
}


.txt3 {
padding:10px 10px 10px 30px;
float:left;
width:270px;
}

.txt4 {
padding:10px 10px 10px 30px;
width:816px;
margin:auto;
}

ul#floorguide_pic {
padding-left:50px;
}

ul#floorguide_pic li {
float:left;
padding:0px 10px 10px 0px;
}

.exp {
font-size:10px;
letter-spacing:1px;
text-indent:5px;
margin-bottom:20px;
}

.large_img {
width:970px;
border-top:1px solid #999999;
text-align:center;
padding:20px 0;
margin-bottom:20px;
}

.shopinfo {
width:816px;
margin:auto;
border:1px solid #CCCCCC;
padding:10px 30px;
}


ul#shopinfo_sample {
clear:left;
width:876px;
margin:auto;
padding:20px 0;
}

ul#shopinfo_sample li {
float:left;
width:410px;
margin-right:10px;
margin-bottom:10px;
}

ul#shopinfo_sample li img {
float:left;
margin-right:10px;
width:202px;
}

ul#shopinfo_sample li .sample_img {
float:left;
margin-right:10px;
width:202px;
}

ul#shopinfo_sample li .sample_img img {
margin-bottom:7px;
}

ul#shopinfo_sample li p {
float:left;
width:188px;
margin:0;
}


.shopinfo2 {
width:816px;
margin:auto;
border:1px solid #CCCCCC;
padding:10px 30px;
background-color:#fafafa;
clear:both;
margin-top:20px;
margin-bottom:20px;
}


.line {
width:925px;
border-top:1px solid #999999;
padding:20px 0 0 45px;
}

.line2 {
width:925px;
padding:5px 0 10px 45px;
}


#menu_list {
width:325px;
padding:30px 80px;
border:1px solid #CCCCCC;
}

#menu_left {
width:490px;
margin-left:30px;
}

#menu_list dl {
width:325px;
line-height:140%;
clear:left;
}

#menu_list dt {
float:left;
width:240px;
margin-bottom:12px;
padding-right:20px;
}

#menu_list dd {
float:left;
width:65px;
text-align:right;
}

.menuimg {
padding-bottom:30px;
}



.dot_bottom {
border-bottom:1px dotted #CCCCCC;
margin-bottom:22px;
padding-bottom:10px;
display:block;
}

.menu_txt {
margin-top:20px;
text-indent:-10px;
padding-left:10px;
}

ul.book_list {
width:800px;
margin:auto;
clear:both;
}


ul.book_list img {
float:left;
margin-right:15px;
}

.listimg_boader {
border:1px solid #bcbcbc;
}

ul.book_list li {
width:800px;
border-bottom:1px solid #999999;
padding-bottom:20px;
padding-top:15px;
}

.book_txt {
float:left;
}

.book_exp {
width:500px;
}

.spec {
width:120px;
font-size:10px;
letter-spacing:1px;
line-height:130%;
background-color:#ebe8f4;
float:right;
padding:10px;
}

.soldout {
background-color:#df2626;
padding:4px;
color:#FFFFFF;
}

#museumcafe_pic {
    width: 400px;
    margin-bottom: 60px;
}

#museumcafe {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 950px;
}

#museumcafe_pic img {
    display:inline-block;
    width: 184px;
    margin-bottom: 7px;
    margin-right: 10px
}

.sp_info {
    background-color:#F9F9F9;
    padding: 30px;
    font-weight: bold;
    margin-top: 20px;
}

#collabo {
    padding-top: 40px;
    border-top: 1px solid #999999;
    }

#collabo p {
    font-size: 16px;
    line-height: 150%;
    width: 840px;
    margin: auto;
    padding-bottom: 40px;
    }
        
.collabo_block {
    width: 380px;
    font-size: 16px;
    line-height: 150%;
    }

#collabo p.collabo_block {
    padding-bottom: 20px;
    }

#collabo .btn_area {
    font-size: 14px;
    margin: auto;
    text-align: center;
    padding-bottom: 40px;
    }
    
.collabo_goods {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
    width: 840px;
    margin: auto;
    text-align: center;
    }
    
.collabo_goods .collabo_block {
    font-size: 14px;
    }

.txt_btn a {
    border: 1px solid #cccccc;
    background-color: #ffffff;
    padding: 10px 20px 10px 10px;
    margin-bottom: 10px;
    min-width: 250px;
    display: inline-block;
    text-decoration: none;
    text-indent: 24px;
    font-weight: bold;
    letter-spacing: 0.02em;
}

.txt_btn a:link, .txt_btn a:visited {
color:#4d4d4d;
}

.txt_btn a:before {
    content: "";
    left: 10px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #b4b4b4;
    border-right: 2px solid #b4b4b4;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.arrow {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}


.booking_leadbtn a {
    padding: 15px 60px;
    margin: auto;
    margin-top: 20px;
    font-size: 18px;
    text-align: center;
    }  


.collabo_goods img {
    padding-bottom: 10px;
    }
    
.noteice_area {
    width: 840px;
    margin: auto;
    font-size: 12px;
    }
    
#collabo .noteice_area h5 {
    background-color: #eeeeee;
    color: #333333;
    font-size: 14px;
    width: 820px;
    padding: 10px;
    }

#collabo .noteice_area p {
    width: 840px;
    margin: auto;
    font-size: 12px;
    padding-bottom: 0;
    }

#collabo p.copy {
    text-align: right;
    padding-right: 60px;
    font-size: 10px;
    letter-spacing: 0.1em;
    padding-bottom: 20px;
    }

